[PortableApps.comLocaleDetails]
Name=Slovak
LocalizedName=Slovenčina
Version=1.3
ContibutedBy=mprilepok, BlackSVK, lokotus738
LocaleID=1051
LocaleWinName=LANG_SLOVAK
LocaleCode2=sk
LocaleCode3=slk
LanguageCode=sk
Localeglibc=sk
Codepage=1250

[GENERAL]
BUTTON_OK=&OK
BUTTON_CANCEL=&Zrušiť
BUTTON_REVERT=&Vrátiť
BUTTON_YES=&Áno
BUTTON_NO=&Nie
BUTTON_REMIND=&Pripomenúť neskôr
COLOR_PINK=Ružová
COLOR_RED=Červená
COLOR_ORANGE=Oranžová
COLOR_YELLOW=Žltá
COLOR_GREEN=Zelená
COLOR_BLUE=Modrá
COLOR_PURPLE=Purpurová
COLOR_VIOLET=Fialová
COLOR_BLACK=Čierna
COLOR_WHITE=Biela
COLOR_GRAY=Šedá
COLOR_SILVER=Strieborná
COLOR_BRONZE=Bronzová
COLOR_GOLD=Zlatá

[FORM_MAIN]
APP_MENU_RUN=&Spustiť
APP_MENU_RUN_AS_ADMIN=Spustiť ako &Administrátor
APP_MENU_RENAME=Preme&novať
APP_MENU_HIDE=S&kryť
APP_MENU_MOVE_TO_TOP=Presunúť &hore
APP_MENU_MOVE_TO_BOTTOM=Presunúť &dole
APP_MENU_SHOW_HIDDEN=Zobraziť skryté &ikony
APP_MENU_REFRESH=O&bnoviť
APP_MENU_START_AUTOMATICALLY=&Spustiť automaticky
APP_MENU_EXPLORE_HERE=&Prehliadať tu
APP_MENU_ALWAYS_SHOW_ALL=Vždy zobraziť všetky aplikácie
APP_MENU_SHOW_CATEGORIES=Zobraziť kategórie pri zobrazení všetkých aplikácii
APP_MENU_ALL_APPS=Všetky prenosné aplikácie
APP_MENU_BACK=Späť
APP_MENU_CATEGORY=Kategória
APP_MENU_CATEGORY_ADD=Pridať novú kategóriu
APP_MENU_CATEGORY_ACCESSIBILITY=Prístupnosť
APP_MENU_CATEGORY_DEVELOPMENT=Vývoj
APP_MENU_CATEGORY_EDUCATION=Vzdelávanie
APP_MENU_CATEGORY_GAMES=Hry
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafika a obrázky
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Hudba a video
APP_MENU_CATEGORY_OFFICE=Kancelária
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operačné systémy
APP_MENU_CATEGORY_UTILITIES=Utility
APP_MENU_CATEGORY_OTHER=Ostatné
DRIVE_SPACE=$DRIVEFREE voľných z $DRIVETOTAL
ICON_DOCUMENTS=&Dokumenty
ICON_MUSIC=&Hudba
ICON_PICTURES=&Obrázky
ICON_VIDEOS=&Video
ICON_EXPLORE=&Prehliadať
ICON_BACKUP=&Zálohovať
ICON_OPTIONS=&Nastavenia
ICON_HELP=Po&moc
ICON_SEARCH=&Hľadať
ICON_MENU_CHANGE_PATH=Zmeniť cestu
ICON_MENU_CHANGE_ICON=Zmeniť ikonu
ICON_MENU_CHANGE_DOCUMENT_ROOT=Zmeniť cestu Dokumentov
ICON_MENU_RESET=Obnoviť predvolenú
MENU_BACKUP=&Zálohovať súbory
MENU_RESTORE=&Obnoviť zo zálohy
MENU_OPTIONS_SMALL_FONTS=Malé písmo
MENU_OPTIONS_LARGE_FONTS=Veľké písmo
MENU_OPTIONS_ADD_APP=&Inštalovať aplikáciu
MENU_OPTIONS_REMOVE_APP=O&dstrániť aplikáciu
MENU_OPTIONS_REFRESH_ICONS=Obnoviť &ikony
MENU_OPTIONS_GET_APPS=&Získať ďalšie aplikácie...
MENU_OPTIONS_LANGUAGE=&Jazyk
MENU_OPTIONS_SHOW_ICON=Zobraziť &ikonu PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Skryť ikony na ploche
MENU_OPTIONS_LANGUAGE_SWITCHING=&Prepnúť jazyk aplikácie
MENU_OPTIONS_THEME=&Téma
MENU_OPTIONS_THEME_INSTALL_NEW=&Pridať novú tému
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com pôvodná téma
MENU_OPTIONS_TRANSPARENCY=Priehľadnosť
MENU_HELP_ABOUT=&O programe
MENU_HELP_CHECK_FOR_UPDATES=Hľadať &aktualizácie
MENU_SEARCH_DRIVE=Hľadať na tomto &disku
MENU_SEARCH_COMPUTER=Hľadať v &počítači
MENU_SEARCH_WEB=Hľadať na &internete
MENU_TRAY_EJECT=O&dpojiť
MENU_TRAY_EXIT=&Koniec
DIALOG_EJECT_FAIL=Nasledujúce prenosné aplikácie stále bežia:%RUNNINGAPPS%Prosím ukončite všetky prenosné aplikácie pred odpojením zariadenia.
INVALID_INSTALLER=Tento inštalátor nie je vo formáte PortableApps.com.  Aplikácia môže byť zastaralá, alebo nie plne prenosná a nemala by byť použitá bez overenia zdroja tohto súboru.  Chcete pokračovať s inštaláciou?
CHECK_DRIVE=&Skontrolovať jednotku na chyby
CHECKING_DRIVE_WINDOW_TITLE=Kontrolujem jednotku %DRIVE% na chyby...
AUTORUN_CHANGE_WARNING_TITLE=Upozornenie: Zmenil sa autorun
AUTORUN_CHANGE_WARNING=Program PortableApps.com zistil, že konfigurácia autorun na tejto jednotke bola zmenená.  Tieto zmeny môžu byť spôsobené infekciou vírusom alebo spywareom, poprípade iná aplikácia upravila súbor autorun.inf.  Ak ste tieto zmeny neurobili Vy sami, mali by ste jednotku prehliadnuť na vírusy a spyware.
APP_MENU_FAVORITE=Obľúbená

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Zobraziť program PortableApps.com
ALWAYS_ON_TOP=Vždy na &vrchu
HIDE_ICON=&Skryť túto ikonu

[FORM_RENAME_MENU_ITEM]
CAPTION=Premenovať
LABEL_ORIGINAL=Pôvodný názov
LABEL_CUSTOM=Vlastný názov

[FORM_UNINSTALL_DIALOG]
TITLE=Odinštalovať %APPNAME%?
MESSAGE=Upozornenie: Odinštalovanie odstráni prenosnú aplikáciu a všetky jej nastavenia (možnosti, záložky, atď).  Dokumenty alebo súbory uložené do vašich Dokumentov alebo iných priečinkov nebudú zasiahnuté, ale všetky súbory v tomto priečinku budú odstránené:
QUESTION=Ste si istý, že chcete odinštalovať %APPNAME%?
FAILMESSAGE=Nie je možné odinštalovať %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Odinštalovať %APPNAME%
MESSAGE=Odinštalujem %APPNAME%.  Prosím čakajte...

[FORM_UPDATE]
LABEL_UPDATE=Aktualizácia
LABEL_CHECK_INQUIRY=Chcete vyhľadať aktualizácie programu PortableApps.com?
LABEL_CHECKING=Hľadám aktualizácie...
LABEL_UP_TO_DATE=Nenašli sa žiadne aktualizácie.
LABEL_DOWNLOADING=Sťahujem aktualizácie...
LABEL_UPDATED=Program PortableApps.com bol aktualizovaný.

[UPDATER]
INTRO_WAIT=Kontrolujem PortableApps.com pre aplikácie...
INTRO_UPTODATE=Všetky prenosné aplikácie sú aktuálne.
SELECTION_HEADING_NEW=Stiahnuť nové prenosné aplikácie
SELECTION_SUBHEADING_NEW=Zvoľte prenosné aplikácie, ktoré chcete inštalovať a stisnite %NEXT%
SELECTION_HEADING_UPDATE=Aktualizovať prenosné aplikácie
SELECTION_SUBHEADING_UPDATE=Sú dostupné aktualizácie pre nasledovné aplikácie
DOWNLOAD_HEADING=Sťahujem a inštalujem
DOWNLOAD_SUBHEADING=Prosím čakajte pokým sú aplikácie stiahnuté a nainštalované
FINISH_HEADING_NEW=Pridané aplikácie
FINISH_TEXT_NEW=Vaše nové aplikácie boli nainštalované a sú dostupné v menu PortableApps.com.
FINISH_HEADING_UPDATE=Aktualizácia kompletná
FINISH_TEXT_UPDATE=Vaše aplikácie boli aktualizované a sú dostupné v menu PortableApps.com.
FINISH_HEADING_FAIL=Chyba
FINISH_TEXT_FAIL=Aktualizácia PortableApps.com neprebehla úspešne.  Prosím skúste neskôr.
ERROR_NOCONNECTION=Nie je možné pripojiť sa k PortableApps.com a získať aplikácie.  Prosím skúste neskôr.
FIRSTRUN=Prajete si aby program PortableApps.com automaticky kontroloval aktualizácie po spustení?

